/*
 * $RCSfile: ipcp_constants.h,v $
 *
 * x-kernel v3.2
 *
 * Copyright (c) 1994  Arizona Board of Regents
 *
 * $Log: ipcp_constants.h,v $
 * Revision 1.2  1994/10/27 17:26:00  andrey
 * removed non-ansi definitions
 *
 * Revision 1.1  1994/10/24  20:48:44  andrey
 * Initial revision
 *
 *
 * $Revision: 1.2 $
 * $Date: 1994/10/27 17:26:00 $
 */



/* IP Control Protocol(IPCP) Specific Values */

/* IPCP Configuration Options Values */
#define	IPCP_ADDRESS_ES	0x1	/* Old Option for IP number negotiation	*/
#define	IPCP_COMPRESSION 0x2	/* compression protocol			*/
#define	IPCP_ADDRESS	0x3	/* IP number negotiation		*/

#define IPCP_MAXOPT	IPCP_ADDRESS

#define IPCP_UNKNOWN	(IPCP_MAXOPT+1)	/* implementation flag */
					/* for questionable code */
