/*
 * @COPYRIGHT@
 * 
 * x-kernel v3.2
 * 
 * Copyright (c) 1993,1991,1990  Arizona Board of Regents
 * 
 * @COPYRIGHT@
 *
 * $RCSfile: x_stdio.h,v $
 *
 * HISTORY
 * $Log: x_stdio.h,v $
 * Revision 1.2  1994/06/11 00:02:20  menze
 * Added copyright notice
 *
 * Revision 1.1  1994/05/15  00:24:37  davidm
 * Initial revision
 *
 */
#ifndef x_stdio_h
#define x_stdio_h

#include "platform.h"

extern int	sprintf (char *string, const char *format,...);
extern int	printf (const char *format, ...);
extern int	sscanf (const char *string, const char *format, ...);

#ifdef putchar
# undef putchar
#endif
#ifdef getchar
# undef getchar
#endif

extern int	putchar (int ch);
extern int	getchar (void);

#endif /* x_stdio_h */
